<h1>Sign in</h1>
<%= form_for @conn, Routes.session_path(@conn, :new), [as: :session], fn f -> %>
  <%= text_input f, :email, placeholder: "Email" %>
  <%= password_input f, :password, placeholder: "password" %>
  <%= submit "Sign in" %>
<% end %>